### Method

# Meta Workspace set_builtin_struts

#### Declaration [src]

    void
    meta_workspace_set_builtin_struts (
      MetaWorkspace* workspace,
      GSList* struts
    )

#### Description [src]

Sets a list of struts that will be used in addition to the struts of the windows in the workspace when computing the work area of the workspace.

#### Parameters

`struts`

  Type: A list of `None`

  List of `MetaStrut`.

  The data is owned by the caller of the method.